@charset "UTF-8";
.full .slick-dots {
  bottom: 4%;
  z-index: -10;
  display: none;
}

.override-class li{
  display: none;
}
/*---top-news---*/

#top_bunner a img {
  max-width: 600px;
  margin: 0 auto;
  width: 100%;
}

section#top_bunner {
    margin: 50px auto;
    text-align: center;
}

section#top_news {
  margin: 0rem auto;
  padding: 0vw;
  width: 100%;
  max-width: 1200px;
}
section#top_news a {
  color: #E0D9CB;
}
section#top_news .info_cate a {
    color: #3B3937;
    font-weight: bold;
}

section#top_news a.news_box {
    color: #E3D9D2;
}
#top_news h2 {
  width: 30%;
  text-align: left;
}
div#top_news_box h2.tit {
color: #EBD1BE;
text-align: center;
display: block;
margin: 0 auto;
margin-bottom: 30px;
}
section#top_news .news_roop {
  overflow-x: hidden;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

section#top_news .news_roop::-webkit-scrollbar {/* Chrome, Safari スクロール非表示 */
      display:none;
}
section#top_news .info_bnr {display: flex;justify-content: center;}

section#top_news .info_bnr img {
    max-width: 250px;
    margin: 10px 10px 10px 0;
    box-sizing: border-box;
    overflow: hidden;
}

div#bnrbox_top {
    text-align: center;
}

div#top_news_box{
display: inline-block;
text-align: center;
max-width: 1200px;
width: 100%;
margin-top: 50px;
}
.top_news_box_roop {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.top_news_box_roop a{color: #3B3937;}

.day_cate {
  display: block;
}
.day_left {
  margin-right: 2rem;
}

.day_cate img{
  width: 60%;
}

/*---TOP liveschedule---*/

.livebox {
    display: flex;
    justify-content: center;
    padding-left: 20px;
}

.livebox span.liveyear {
    font-size: 60%;
    display: inline-block;
}
.livebox_box {
   max-width: 550px;
    background-color: #333333;
    padding: 50px;
    margin-right: 20px;
    border: 0.5px #EBD1BE dotted;
    text-align: center;
}

.livebox span.livedays {
      display: block;
    font-size: 240%;
    margin-bottom: 10px;
}

.livebox span.livetit {
    display: block;
    font-size: 160%;
}
span.Venue {
    font-size: 130%;
    margin-top: 20px;
    display: block;
}


/*---mainimg----*/
header#mainimg video {
  width: 100%;
  height: auto;
}
.mainimg_pc{display: block;width: 100%;height: auto;
    max-width: 1800px;
    margin: 0 auto;}
.mainimg_sp{display: none;}


#mainimg figure img {
  height: auto;
  width: 100%;
}



#maintxt p {
  font-size: 2rem;
  text-align: center;
  letter-spacing: 0.2rem;
  color: #ffffff;
}





h1.header_logo img {
max-width: 400px;
z-index: 60;
margin: 0px auto;
text-align: center;
display: block;
}
#header_nav{display: flex;justify-content: space-between;align-items: top;}
#header_nav #nav-content{display: flex;}
#header_nav h1 {
  padding: 1rem;
}
#header_nav h1,#footer_nav h1{
  font-weight: 100;
  letter-spacing: 0.3rem;}
#header_nav h1 img,#footer_nav h1 img {
  max-width: 300px;
}
.nav_contact_sp {
  display: none;
}
#nav-drawer ul#menu-drower_menu,
#footer_nav nav ul {
  display: inline-block;
}
#nav-drawer ul#menu-drower_menu li {
  padding: 0.7rem 3rem;
  list-style-type: none;
}
#footer_nav nav ul li {
  padding: 0.7rem 0rem;
  list-style-type: none;
}
#nav-drawer ul#menu-drower_menu li a,
#footer_nav nav ul li a{
  text-decoration: none;
}

#nav-drawer ul.sp_sns {
  list-style-type: none;
  display: flex;
}

footer nav#footer_nav {
  display: flex;
}
footer nav#menu {
  margin-left: 5rem;
}

header h1 a,
#footer_nav h1 a{
  text-decoration: none;
  font-weight: 100;
  letter-spacing: 0.4rem;
}
footer #nav-content {
  display: flex;
}

header.bg {
    position: relative;
    width: 100%;
    height: 1400px;
    max-height: 3000px;
}
header .video{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
header .video video{
	position: absolute;
	top: 50%;
	left: 50%;
	object-fit: cover;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
}


/*---#top_youtube--*/
section#top_youtube_box,
section#news_pg .news_contents .newspg_video{
  max-width: 900px;
  margin: 0 auto;
  width: 100%;
}
#top_youtube_img,
section#news_pg .news_contents .newspg_video .newspg_video_img {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin: 70px auto 0px auto;
}
section#news_pg .news_contents .newspg_video iframe,
#top_youtube_img iframe{
position: absolute;
top: 0;
right: 0;
width: 100% !important;
height: 100% !important;
}

/* overlay */

.overlay::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0, 0, 0, 0.4);
}

/* text */

.text-box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  z-index: 100;
}

/*profile*/
section#about {
  background-color:#2E2B29;
}


section#top_prof .sp{display: none;}
#prof_bk.pc{display: block;}

#top_prof figure img {
  width: 100%;
  max-width: 1500px;
}s
.top_prof_box {
  max-width: 800px;
  margin: 4rem auto;
  padding-left: 0;
}

#top_prof .prof_sns {
  display: grid;
  margin-top: 2rem;
}

.prof_sns a {
  padding: 0rem;
}

#about .banner.pc
{display: none;}

#about .prof_x {
  display: flex;
  justify-content: center;
  margin-top: 7vw;
}
.prof_x_box:first-child{
  margin-right: 4vw;
}


/*--all page----*/
section.page_all {
  margin: 3rem auto;
  width: 100%;
  max-width: 1200px;
}

.page_tit h2 {
  text-align: center;
  font-size: 3rem;
  font-weight: normal;
  margin-bottom: 3rem;

}
section.page_all .page_tit h2{
  color:#5F4E53;
}

/*---event_archive----*/
li.eo-event-cat-event a {
  max-width: 900px;
  margin: auto;
  font-size: 1.5rem;
  display: flex;
  padding-bottom: 20px;
  margin-bottom: 20px;
  align-items: center;
  color: #cccccc;
}
li.year {
  text-align: center;
  display: block;
  margin: 5vw auto 1vw auto;
  font-size: 1.5rem;
}

/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  /* 最初は非表示 */
  opacity: 0;
  visibility: hidden;
  transform: translateY(30px);
  transition: opacity 1s, visibility 1s, transform 1s;
}
/* フェードイン時に入るクラス */
.is-fadein {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}


/*---event_pg----*/
#event_pg .ews_title {
  font-size: 1.5rem;
  font-weight: 900;
}
section.page_event {
  margin: 0rem auto 10rem auto;
  width: 100%;
  max-width: 1050px;
}
section.schedule_media_tit .page_tit h2{
 color: #A06FC4;
}
#event_pg .page_tit {
  display: grid;
}
#event_pg ul.eo-event-meta {
  list-style: none;
}
.event_contents {
  width: 100%;
}
img.event_img {
    max-width: 650px;
    width: 100%;
    height: auto;
    margin-bottom: 2rem;
}

#event_pg .event_contents article a,
#news_pg .news_contents article a {
  text-decoration: underline;
  color: #A0816A;
}
#news_pg .news_contents .ews_title.info_cate a {
  color: #ffffff;
  text-decoration: none;
  margin-bottom: 1px;
}
section#news_pg img.news_img {
  max-width: 650px;
  width: 100%;
  height: auto;
  margin-bottom: 2rem;
}

section#news_pg img.news_img_s {
  max-width: 350px;
  width: 100%;
  height: auto;
  margin-bottom: 2rem;
}

#news_pg .news_contents {
    color: #3B3937;
}
#news_pg .news_contents article a,
#news_pg .news_contents a {
  text-decoration: underline;
  color: #414141;
}


#news_pg .news_contents .fa-window-restore:before{
color: #cccccc;
}
.event_contents h3.event_title {
  font-size: 2.3rem;
  margin-block-start: 0em;
  margin-block-end: 0em;
  letter-spacing: 0;

}
.single_event_title time {
  font-size: 2.3rem;
}

.single_event_title{
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid;
}
#event_pg .event_contents  hr {
  display: none;
}
.event_contents strong {
  display: none;
}

#event_pg .event_contents img.liveimg {
  width: 100%;
  max-width: 650px;
  height: auto;
  margin-bottom: 3vh;
}
#news .info_bnr {
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.info_cate a:first-child {
  display: none;
}

.info_cate a:nth-child(2) {
  padding: 5px;
  background-color: #EBD1BE;
  color: #3B3937;
  font-size: 80%;
  align-items: center;
  margin-right: 10px;
  width: 100px;
  text-align: center;
  display: block;
  margin-bottom: 10px;
}

#news_pg .info_cate a:nth-child(2) {
  padding: 5px;
  background-color: #3B3937;
  color: #EBD1BE;
  font-size: 80%;
  align-items: center;
  margin-right: 10px;
  width: 100px;
  text-align: center;
  display: block;
  margin-bottom: 10px;
}

.info_cate a:last-child {
  overflow: hidden;
}
#top_news_box_roop.ews_title.info_cate {
  display: block;
}
.ews_title.info_cate {
  display: flex;
  justify-content: flex-start;
}

ul.media_cate a {
    padding: 10px;
    border-radius: 50px;
    border: 1px solid #000000;
}

section.info_nav ul.media_cate li a {
    border: 1px solid #888888;
    padding: 10px;
    border-radius: 5px;
    display: block;
    width: 200px;
    text-align: center;
    margin-right: 23px;
}

.news_flex a:first-child {
  display: none;
}
#news .info_bnr a img {
  max-width: 350px;
  width: 100%;
}
#news .info_bnr a {
  margin-right: 10px;
}
.info_nav ul.media_cate {
  margin: 3vw auto;
  justify-content: center;
}
.info_nav ul.info_media {
  margin: 7vw auto 3vw auto;
}
#news .info_bnr {
  margin-bottom: 1vw;
}
.info_bnrbox {
  display: flex;
  justify-content: center;
}
section.info_nav {
  margin-bottom: 30px;
}

/*---top_schedule----*/ 

#top_schedule .top_roop{
  width: 100%;
}


#top_schedule a {
  max-width: 900px;
  margin: auto;
  font-size: 1rem;
  display: flex;
  padding-bottom: 20px;
  margin-bottom: 20px;
  align-items: center;
  justify-content: left;
}


#top_schedule a.arcive-link {
  max-width: 900px;
  margin: auto;
  font-size: 1rem;
  display: flex;
  padding-bottom: 20px;
  margin-bottom: 20px;
  align-items: center;
  justify-content: right;
}

#top_schedule .top_roop ul li a{
  max-width: 900px;
  margin: auto;
  font-size: 1.5rem;
  display: flex;
  padding-bottom: 20px;
  margin-bottom: 20px;
  align-items: center;
   color: #120E09;  
}

#top_schedule .top_roop ul li a span.day {
  margin-right: 20px;
  font-size: 2rem;
  color: #EBD1BA;
}
.top_roop p {
  width: 70%;
   color: #EBD1BA;
   padding-left: 20px;
}
.top_roop div {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

span.cate_live {
  background-color: #120E09;
  border-radius: 5px;
  color: #ffffff;
  font-size: 1rem;
  padding: 5.5px;
  vertical-align: super;
  height: 100%;
  width: 75px;
  text-align: center;
}
span.cate_event {
background-color: #120E09;
color: #EBD1BA;
font-size: 1rem;
padding: 5.5px;
vertical-align: super;
height: 100%;
width: 75px;
text-align: center;
border: 1px solid #EBD1BA;
}

/*--top_x-twitter---*/

section#x-twitter {
  width: 80%;
  max-width: 900px;
  margin:3vw auto;
  padding: 60px;
  border-radius: 5%;
  box-sizing: border-box;
}

.x-twitter_box{
  max-width: 900px;
}
/*--top_prof---*/

div#prof_bk {
  background-color: #EAE1D8;
  padding: 4rem;
}

.top_about_text {
  text-align: center;
  max-width: 900px;
  margin-bottom: 10vw;
  margin: 0 auto;
}


section#top_prof {
  max-width: 1200px;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
}




.top_prof_box h4 span {
  font-size: 50%;
  align-items: center;
}

.top_prof_box .prof_txt span{
  display: block;
}

.prof_sns a i {
  padding: 0.5rem;
  font-size: 1.3rem;
}

.prof_sns a i.fab.fa-twitter{
  color: #1DA1F2;
}

.top_prof_box {
    max-width: 900px;
    margin: 0 auto;
    padding: 41px 0px;
}


/*-- news_pg-*/

#news_pg h3 {
  display: flex;
  justify-content:space-between;
  letter-spacing: normal;
  padding: 10px 0px;
  border-bottom: 1px dotted;
      color: #3B3937;
}

#news_pg h3 time {
  font-size: 16px;
  font-weight: 900;
}
/*-- #news-*/

#news .news_flex {
  display: flex;
  justify-content: space-between;
  padding: 10px 0px;
}


#news .info_cate a:nth-child(2) {
    padding: 5px;
    background-color: #3B3937;
    color: #EBD1BE;
    font-size: 80%;
    align-items: center;
    margin-right: 10px;
    width: 100px;
    text-align: center;
    display: block;
    margin-bottom: 10px;
}

.news_flex time.news_day {color: #DE1E52;}
.newsimg img {
  max-width: 450px;
  width: 100%;
}

.info_nav ul {
  display: flex;
  justify-content: space-between;
  max-width: 600px;
  margin: 7vw auto;
}

section.info_nav a{
    color: #3B3937;
}
section.info_nav a:hover {
  color: #DE1E52;
}
/*-- #top Relese-*/
div.relese.pc img {
  width: 100%;
}

h5.disc_tit {
  margin: 0;
}
div.relese.pc {
  max-width: 300px;
  background-color: #FCFCFC;
  position: absolute;
  bottom: 3rem;
  right: 3rem;
  height: 420px;
  text-align: center;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}

div.relese.sp{display: none;}

h6.releseday {
  color: #DE1E52;
}
h6.releseday span {
  font-size: 140%;
}
span.relese_tit {
  display: block;
  margin-left: 0vw;
  margin-top: 5px;
}

h5.disc_tit {
  margin-top: 0.5rem;
  font-size: 120%;
  font-weight: 900;
}

/*-- #Relese-*/

#relese .disc figure img {
  max-width: 450px;
}
#relese section.disc {
  margin-bottom: 5rem;
  padding: 3vw;
  box-sizing: border-box;
  max-width: 1100px;
  margin: 0 auto;
}
#relese .disc_left {
  margin-top: 3rem;
}
span.disc_rel {
  font-size: 60%;
  border-radius: 5px;
  padding: 6px;
  margin-right: 10px;
  align-items: center;
  font-weight: 900;
  background-color: #999999;
  color: #ffffff;
}

#relese .disc_subtit {
  padding-bottom: 1rem;
  border-bottom: 1px solid ;
  margin-bottom: 1.5rem;
  font-size: 1.5rem;
  display: grid;
  justify-content: space-between;
  align-items: center;
}
span.disc_day {
  font-size: 1rem;
  letter-spacing: 0;
}

#relese h5.disc_tit {
  font-size: 2rem;
  margin-bottom: 1rem;
  font-weight: 300;
}
p.disc_arthist {
  margin-bottom: 1rem;
  font-size: 1.3rem;
}
.disc_left a {
  display: block;
}


ul.download,ul.streaming,ul.onlineshop{
  display: flex;
  flex-wrap: wrap;
}
.shop ul li {
  height: 50px;
  width: 100px;
  padding: 0.8vw;
  border: 1px solid #cccccc;
  display: flex;
  align-items: center;
  background-color: #ffffff;
}
h5.buy{margin: 3vw 0 1vw;
  font-weight: 300;}
.shop ul li img {
  max-width: 99px;
  width: 100%;
}
.shop ul li img:hover{
filter:alpha(opacity=40); /* 0～100の値を指定　（例：40）  ※IE8以下用*/
opacity:0.4; /* 0～1の値を指定　（例：0.4）*/
}
.pre {
  margin-top: 2rem;
}
#relese a {
  color: #EBD1BE;
  text-decoration: underline;
  margin-top: 0;
  display: inline;
}

.pre h6 {
  background-color: #74533C;
  color: #ffffff;
  padding: 1rem;
  margin-bottom: 2rem;
  margin-top: 2rem;
}

.pre h7{
  font-weight: 900;
  margin-bottom: 0.5rem;
  display: block;
  margin-top: 2rem;
  border-bottom: 1px solid #EBD1BE;
  padding-bottom: 0.5rem;
  color: #EBD1BE;
}

/*---footer----*/
#copy {
  text-align: center;
  font-size: 80%;
  margin: 0 0 3vw 0;
  color: #EBD1BE;
  line-height: 2.5rem;
}
footer {
  padding: 4rem 3rem 2rem 3rem;
  box-sizing: border-box;
  bottom: 0;
  width: 100%;
  color: #EBD1BE;
}

section#footer {
  margin: 7vw auto 0 auto;
  text-align: center;
}
section#footer a img {
  width: 80%;
  max-width: 300px;
}
#footer ul.gnav__menu ul {
  display: flex;
  justify-content: center;
}
ul#menu-drower_menu_sns-1 li {
  margin-right: 1rem;
}

/*---contact----*/

#contact_thanks span {
  text-align: center;
  margin: 0 auto 3vw auto;
  display: block;
  font-size: 127%;
}
.contact_fan {
   padding: 100px;
    border: 1px solid #5F5F5F;
    max-width: 1000px;
    margin: 0 auto;
    color: #EBD1BE;
    background-color: #3B3937;
}
.contact_fan span {
    font-size: 120%;
    margin-bottom: 5px;
    display: block;
}
form.wpcf7-form.init {
  max-width: 1000px;
  margin: 0 auto;
}

#contact .comment {
  margin: 5vw auto;
  text-align: center;
  color: #120E03;
}

#contact input,
#contact_confirm input,
#contact textarea {
font-style: normal;
  padding: 1.5rem;
  border: none;
  width: 100%;
  font-size: 100%;
  background-color: #E3D9D2;
  box-sizing: border-box;
  color: #120E09;
}




#contact label {
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 0.9rem;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  color: #120E03;
}
#contact input::placeholder,
#contact textarea::placeholder{
  color: #120E03;
}

#contact div#wpcf7-f6-p10-o1,
#contact_confirm div#wpcf7-f16-p19-o1 {
  max-width: 900px;
  margin: 0 auto;
}

#contact p.padding_btm2.contact_txt {
  text-align: center;
  margin-bottom: 3rem;
  display: inherit; 
  color: #120E03;
}

div#wpcf7-f5-p23-o1 {
  margin-top: 8vh;
}

#contact_confirm label{
    text-align: left;
    margin-bottom: 1rem;
}
section#contact_confirm label span {
  display: block;
  font-weight: 900;
}

#contact input.wpcf7-submit,
#contact_confirm input.wpcf7-submit,
#contact_confirm input.btn1{
  text-align: center;
  margin: 0 auto;
  background-color: #484747;
  color: #ffffff;
  letter-spacing: 0.2rem;
  max-width: 200px;
}
#contact_confirm input.btn1{
  background-color: #120E03;
}

.contact_bg {
    background-color: #E3D9D2;
    color: #3B3937;
    text-align: center;
}

section#contact_thanks {
    color: #3B3937;
}
#contact input::placeholder,
#contact textarea::placeholder {
  color: #cccccc;
}

/* Microsoft Edge */
#contact input::-ms-input-placeholder,
#contact textarea::-ms-input-placeholder {
  color: #cccccc;
}

/* Internet Explorer */
#contact input:-ms-input-placeholder,
#contact textarea:-ms-input-placeholder {
  color: #cccccc;
}


#contact p,
#contact_confirm p {
  text-align: center;
  display: grid;
}

#contact span.wpcf7-not-valid-tip {
  text-align: left;
  padding-left: 2rem;
}


#contact_thanks p {
  line-height: 2rem;
  letter-spacing: 0.2rem;
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  text-decoration: none;
}

#contact_thanks .back_btn a {
  margin-top: 10vh;
  display: block;
  text-align: center;
  text-decoration: none;
      color: #3B3937;
}
#contact_thanks .back_btn a:before {
  content: '\f053';
  font-family: "Font Awesome 5 Free";
  color: #333;
  font-weight: 600;
  margin-right: 10px;
}

.wpcf7-form-control-wrap{
  width: 70%;
}

/* hide reCAPTCHA v3 badge */
.grecaptcha-badge {
    visibility: hidden;
}
/*---copyright----*/



@media screen and (min-width:1800px){  /*-- width 1800px start--*/


}
@media screen and (max-width:1530px){  /*-- width 1530px start--*/
#maintxt h1 img{max-width: 200px;}

/* br{display: none;} */
#header_main_sp{display: block;}
#header_main{display:none}

header.bg { height: 1000px;}


#mainimg h1 img {
  bottom: 275px;
  max-width: 400px;
}



figure.mainimg_img .mainimg01 {
  margin-right: 2rem;
  height: auto;
  width: auto;
  max-height: 50vh;
}


figure.mainimg_img .mainimg02 {
  margin-right: 1.5rem;
  height: auto;
  width: auto;
  max-height: 60vh;
}
figure.mainimg_img{
  right: 22vh;
}


.info_nav ul.media_cate {
  display: flex;
  justify-content: space-between;
}
section.info_nav ul.media_cate li a {
  border: 1px solid #888888;
  padding: 0.3rem;
  border-radius: 5px;
  display: block;
  width: 150px;
  text-align: center;
  margin-right: 3px;
  letter-spacing: 0px;
}

/*footer*/
footer nav#footer_nav {
  display: block;
}  
#copy {
  text-align: center;
}
#footer p {
  font-size: 1.5vw;
}
#relese .disc_subtit,span.disc_day{  display: block;}
#relese section.disc{
box-sizing: border-box;
max-width: 1100px;
margin: 0 auto 30px auto;
    }


}/*-- width 1530px end--*/


@media screen and (max-width:1200px){  /*-- width 1200px start--*/
  section.page_all{padding: 0 5rem;}
  section#top_news{max-width: 1000px;}
  section#about {padding: 0vw 5vw;}
  .top_prof_box {padding-left: 3rem;}
  #news_pg h3{font-size: 130%;}
  #relese section.disc {display: block;max-width: 900px;}
#relese .disc_left {margin: 0;}
.pre {text-align: left;}
.disc_left .pre a{margin: 0;}
.ews_title.info_cate {
  display: block;
}
}
@media screen and (max-width:960px){
  section#top_news{max-width: 900px;}
  figure.mainimg_img {
    display: none;
  }
  /*-- top relese--*/
div.relese.pc{display: none;}
h6.releseday span {
  font-size: 100%;
  font-size: 3vw;
}
div.relese.sp {
  text-align: center;
  display: flex;
  padding: 2.5vw;
  box-sizing: border-box;
  overflow: hidden;
  max-width: 650px;
  margin: 3vw auto;
  border-radius: 10px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);

}
span.disc_day{
  display: block;
}

span.relese_tit {
  margin-left: 2vw;
  width: 100%;
  text-align: center;
}
h5.disc_tit {
  font-size: 3vw;

}

div.relese.sp img {
  max-width: 200px;
  width: 100%;
}
  /*-- top news--*/
  #top_news h2 img{
    width: 100%;
    text-align: center;
    max-width: 200px;
    margin: 2rem auto;
    font-size: 1.5rem;
}


section#top_news a.more {
  text-align: center;
  margin-top: 3rem;
}
  figure.mainimg_img_sp {
    display: block;
  }
  #top_schedule .top_roop ul li a span.day{
        font-size: 1.5rem;
  }
#top_schedule .top_roop ul li a{
  font-size: 100%;
  border-bottom: 1px dotted;
}


ul#menu-drower_menu {
  padding-left: 0rem;
}
img.nav_contact_pc {
  display: none;
}
#page_header .gnav__menu.drower_contact {
  border-bottom: 0px;
}

img.nav_contact_sp {
  position: absolute;
  bottom: 3rem;
  left:3rem;
}
a.scrolldown span {
  left: 8%;}
  a.scrolldown:before{
    left: 6.8%;}

section.page_all {
  padding: 5rem 3rem 10rem;
  margin: 0 auto;
  box-sizing: border-box;
  overflow: hidden;
}
.day_left {
  margin-right: 0rem;
}

.btn_link_01{
  margin-bottom: 5rem;
}

.btn_link_01 a {
width: auto;
} 
a.scrolldown:after{
  left: 15%;
}
footer #nav-content{
  display: block;
}
footer nav#menu{
  margin: 0px;
}
#footer_nav h1 {
  font-size: 1.5rem;
}

.nav_contact_sp {
  display: block;
}

#copy {margin-top: 5rem;}
footer nav#menu {
  margin-left: 2rem;
}



  #mainimg h1 img {
    width: 100%;
    max-width: 430px;
    filter: drop-shadow(0vw 0vh 3vw #45342A);
    margin: auto;
    left: 0;
    right: 0;
    bottom: 5vh;
    z-index: 10;
  }


  .mainimg_sp{display: block;
    width: 100%;
    height: auto;
  }
  

section h3 {font-size: 3vw;}
section h4,.btn_link1 a {font-size: 2.5vw;}
#footer .gmap_link a,section#footer .business_hours .bg_gray, section#footer .business_hours .bg_pink{font-size: 2.4vw;}
table tr td.name,.link_more a,#footer p{font-size: 2.5vw;}
#maintxt h1 img{max-width: 380px;}


.top_news_box_roop{
  display: block;
  border-bottom: 1px dotted #cccccc;
  padding-bottom: 10px;
  text-align: left;
}
.day_cate {
  display: block;
  text-align: left;
}
section#top_news {
  padding: 7vw 10vw;
}
#top_news h2 {
  width: 100%;}

#mainimg figure img {
  width: 100%;
  height: auto;
}




section#news .news_flex{
  display: block;
  border-bottom: 1px dotted #000000;
}
/*-- top news--*/
div#top_news_box{
  display: block;
}


section#x-twitter{
  width: 100%;
    padding: 50px 20px;
    border-radius: 0;
}
/*-- about--*/
section#about{padding: 0px;}
#prof_rt {margin-top: 30px;}
div#prof_bk{padding: 12rem 5rem 5rem;}
section#top_prof .sp{display: block;}
#prof_bk.pc{display: none;}


#about .prof_x {
  display: block;
}
.prof_x_box {
  margin-bottom: 12vw;
  justify-content: center;
  display: flex;
}
section#top_prof {
  display: block;
}
.prof_x_box:first-child{
  margin-right: 0vw;
}

.info_nav ul {
  display: flex;
  max-width: 600px;
  margin: 0vw auto 15vw auto;
  text-align: center;
}
section.info_nav ul.media_cate li a {
  width: 77px;
}
section h4 {
  margin-bottom: 2rem;
  text-align: center;
  padding-left: 0;
}
.top_prof_box h4 span{
  display: block;
}
.top_prof_box {
  margin: 10vw auto 12vw auto;
}
/*-- relese--*/
#relese section.disc {
  display: block;
  text-align: center;
}
#relese .disc figure img {
  max-width: 200px;
  width: 100%;}

  #relese .disc_left {
  margin-left: 0;
  margin-top: 2rem;
}
#relese .disc_left p.disc_txt {
  text-align: left;
}
#relese h5.disc_tit {font-size: 1.5rem;}

#relese .disc_subtit{
  font-size: 1rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  display: block;
}
p.disc_arthist {font-size: 1rem;margin-bottom: 0.5rem;}
.disc_left a{text-align: center;margin-top: 3rem;}

/*-- infomation--*/
section.info_nav ul li a {
  font-size: 0.8rem;
}

}/*-- width 900px end--*/
@media screen and (max-width:768px){
  h1.header_logo{
    text-align: center;
  }
  h5.disc_tit {font-size: 4vw;}

  h1.header_logo img {
    max-width: 250px;
  }
  .page_tit h2{
    font-size: 2rem;
  }
  section#news,
  section.page_all{
        padding: 5rem 2rem;
  }

.event_contents h3.event_title,
.single_event_title time{
    font-size: 100%;
}
div.relese.sp img {
  max-width: 150px;
  height: 100%;
}
#top_schedule .top_roop ul li a span.day {
 font-size: 1.3rem;
}
#top_schedule .top_roop ul li a{
display: block;
}
span.cate_live,
span.cate_event {
  font-size: 0.6rem;
  padding: 2px;
  width: 50px;
}
.top_roop p {
  width: 100%;
  padding-left: 0px;
}
.top_roop div {
  margin-bottom: 0px;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
section#top_news .info_bnr img {
  max-width: 100px;
}

#news_pg h3{
  font-size: 130%;
  display: block;
  border-bottom: 1px dotted;
  padding-top: 0;
}
#contact label {
  display: block;
  text-align: left;
  margin-bottom: 4rem;
}
.top_prof_box {
  padding-left: 0rem;
}
.info_bnrbox {
  display: block;
}
.contact_fan {
    padding: 30px;
}
.livebox span.livedays {
    font-size: 120%;
}

.livebox span.livetit {
    font-size: 110%;
}

span.Venue {
    font-size: 100%;
}

}/*-- width 768px end--*/

@media screen and (max-width:600px){
  .top_prof_box {
    margin: 0rem 2rem 2rem 2rem;
  }
  section#top_prof {
    display: block;
}
#mainimg h1 img {
  width: 100%;
  max-width: 300px;
}

#top_bunner a img{
  padding: 20px;
}
section#top_bunner {
    margin: 0px auto;
}
#top_news h2 {
  width: 100%;
  font-size: 6vw;
}
#top_news h2 img{
  max-width: 300px;
  margin: 2rem auto;
  height: auto;
}
#news .info_bnr {
  margin: 0 auto;
  display: grid;}
  
section#top_news .info_bnr,
#news .info_bnr {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  text-align: center;
}



.menu{top: 4vh;right: 4vw;}
.text_r,.text_l {
  margin: 10vw;
}
#top_schedule .top_roop ul li a{
      font-size: 100%;
}
section#top_news, section#top_about, section#top_schedule{
  padding: 0rem 2rem 6rem 2rem;
}

section#footer{
  display: block;
  margin-bottom: 10vw;
}

.top_img img{
  width: 100%;
  box-sizing: border-box;
  max-width: 100%;
  margin: 0;
}
.business_hours p.bg_gray, .business_hours p.bg_pink {
  margin-bottom: 4vw;
}
section#top_about {
  box-sizing: border-box;
  display: none;

}
.top_about_text{
  padding: 12px 0px 0px 0px;
}

#copy br{display: block;}
#copy{  line-height: 1.5rem;}
section h4{
  font-size: 6vw;
}


#top_youtube_img{
      margin: 40px auto 0px auto;
}

/*top*/
#togakushi h2, #horie h2{
  height: 50vw;
}

#togakushi figure,
#horie figure {
  margin-top: 10vw;
}




/*footer*/
footer.bg_red {
  margin-top: 0vh;
}


#footer .gmap_link a{
  padding-top: 0rem;
}
  .menu_all h5 {
    font-size: 4vw;
    margin-block-start: 0em;
    margin-block-end: 0em;
}


/*---*/

#copy {margin: 2rem;}
 
  a.scrolldown:before {
      left: 7.5%;}

  #mainimg{
    width: 100%;
    margin: 0 auto;
 } 
 #maintxt p{
  font-size: 1rem;
  line-height: 2rem;
 }
 #mainimg h1 {
  font-size: 9vw;
}

  .maintxt1 {
    font-size: 6vw;
}
  .maintxt2 {
    font-size: 9vw;
}
a.scrolldown span {
  left: 8%;
  font-size: 0.8rem;
} 


section.section_p {
  padding: 2rem 2rem;
}
.btn_link_01 a{font-size: 1.2rem;}


#footer_nav h1{
  padding-bottom: 2rem;
}



}

@media screen and (max-width:520px){


.top_news_box_roop a,
.day_cate ime{
  font-size: 13px;
}
#mainimg figure{
  height: 700px;
  margin: 0;
}

#mainimg h1 img {
  width: 100%;
  max-width: 300px;
 bottom: 100px;
}
h1.header_logo img {
  max-width: 220px;
  box-sizing: border-box;
  padding-top: 20px;
}

}

@media screen and (max-width:414px){
  section {
    padding: 2rem;
    box-sizing: border-box;
    overflow: hidden;
}
section#top_news{
  box-sizing: border-box;
  overflow: hidden;
}


  }


